{
  "navigationBarTitleText": "患者详情",
  "usingComponents": {
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}